Subject: RE: Addresses
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 17 Feb 2009 13:42:43 -0800

Hi Mike,

The contact at the corporate address is Bob Connolly or myself.
Have the invoices sent out like they did last year.

Regards,
Daisy Solorio

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, February 17, 2009 1:39 PM
To: Daisy Solorio
Subject: Re: Addresses

Daisy,
I had those 2 but the corporate address is unclear to who the contact is
there.  We had Bob Connolly on all of the billing sides of the invoices.
I also thought since I am going to be emailing you the invoices
(confirmations), that I could just update the billing and shipping to
match. However, the way each order is set up now, Bob Connolly is the
contact person and the corporate office address is on each bill to on
each invoice. How would you prefer me to proceed?  I will do whatever
you would like.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, February 17, 2009 4:16 PM
Subject: RE: Addresses

Riverside = Jay Boyer
Chula Vista = Bryan Harris

The excel spread sheet has the managers name on the fourth column.

-ds

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, February 17, 2009 11:42 AM
To: Daisy Solorio
Subject: Re: Addresses

And which person would you like these sent to?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] ----- Original Message ----- From:
<[email-masked]>
To: <[email-masked]>
Sent: Tuesday, February 17, 2009 1:51 PM
Subject: RE: Addresses

Corporate office Address:
1661 Alton Pkwy
Irvine, CA 92606

Cities should not receive posters:
Van Nuys
Santa Maria
Bakersfield

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, February 17, 2009 10:45 AM
To: Daisy Solorio
Subject: Re: Addresses

Daisy,
Can you confirm once more which cities you no longer want to be shipped
to please?  Also, you have 2 addresses for the corporate location (which
is different to last years address).  I am just trying to match these up
with what was ordered in 2008.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
  ----- Original Message -----
  From: [email-masked]
  To: [email-masked]
  Sent: Tuesday, February 17, 2009 1:00 PM
  Subject: FW: Addresses

  > ______________________________________________
  > From: Daisy Solorio
  > Sent: Tuesday, February 17, 2009 9:47 AM
  > To: [email-masked]'
  > Subject: Addresses
  >
  >
  >
  >
  >
  > >  <<123456.xls>>
  >
  > Daisy Solorio
  > Human Resources Manager
  > Prudential Overall Supply
  > 1661 Alton Parkway
  > Irvine, CA  92606
  > (949) 250-4855 x271
  > FAX  (949) 261-6569
  > Email: [email-masked]
  >
  >

************************************************************************
**
  This email and any files transmitted with it are confidential and
intended
  solely for the use of the individual or entity to whom they are
addressed.
  If you have received this email in error, please notify the system
manager.
  Please note that any views or opinions presented in this email are
solely
  those of the author and do not necessarily represent those of
Prudential
  Overall Supply. Finally, the recipient should check this email and any
  attachments for the presence of viruses. Prudential Overall Supply
accepts
  no liability for any damage caused by any virus transmitted by this
email.

************************************************************************
**
This email and any files transmitted with it are confidential and
intended solely for the use of the individual or entity to whom they are
addressed.
If you have received this email in error, please notify the system
manager.
Please note that any views or opinions presented in this email are
solely those of the author and do not necessarily represent those of
Prudential Overall Supply. Finally, the recipient should check this
email and any attachments for the presence of viruses. Prudential
Overall Supply accepts no liability for any damage caused by any virus
transmitted by this email.

************************************************************************
**
This email and any files transmitted with it are confidential and
intended solely for the use of the individual or entity to whom they are
addressed.
If you have received this email in error, please notify the system
manager.
Please note that any views or opinions presented in this email are
solely those of the author and do not necessarily represent those of
Prudential Overall Supply. Finally, the recipient should check this
email and any attachments for the presence of viruses. Prudential
Overall Supply accepts no liability for any damage caused by any virus
transmitted by this email.

**************************************************************************
This email and any files transmitted with it are confidential and intended
solely for the use of the individual or entity to whom they are addressed.
If you have received this email in error, please notify the system manager.
Please note that any views or opinions presented in this email are solely
those of the author and do not necessarily represent those of Prudential
Overall Supply. Finally, the recipient should check this email and any
attachments for the presence of viruses. Prudential Overall Supply accepts
no liability for any damage caused by any virus transmitted by this email.